Table of Contents

Class: IRCAccount | Twisted-0.17.4/twisted/im/ircsupport.py
--- | ---

Methods |
--- | ---
__getstate__ __init__ __setstate__ isOnline logOn
| __getstate__

    __getstate__ ( self )

| __init__

    __init__ (
            self,
            accountName,
            autoLogin,
            nickname,
            password,
            channels,
            host,
            port,
            )

| __setstate__

    __setstate__ ( self,  d )

| isOnline

    isOnline ( self )

| logOn

    logOn ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0